package com.ym.mec.biz.dal.entity;

import java.math.BigDecimal;
import java.util.Date;

public class MusicMemberDto {

	private Integer userId;

	private String username;

	private String organName;

	private String musicGroupName;

	private String musicGroupId;

	private String phone;

	private Integer memberDay;

	private BigDecimal cloudTeacherAmount;

	private Date visitTime;

	public String getPhone() {
		return phone;
	}

	public void setPhone(String phone) {
		this.phone = phone;
	}

	public Date getVisitTime() {
		return visitTime;
	}

	public void setVisitTime(Date visitTime) {
		this.visitTime = visitTime;
	}

	public BigDecimal getCloudTeacherAmount() {
		return cloudTeacherAmount;
	}

	public void setCloudTeacherAmount(BigDecimal cloudTeacherAmount) {
		this.cloudTeacherAmount = cloudTeacherAmount;
	}

	public Integer getUserId() {
		return userId;
	}

	public void setUserId(Integer userId) {
		this.userId = userId;
	}

	public String getUsername() {
		return username;
	}

	public void setUsername(String username) {
		this.username = username;
	}

	public String getOrganName() {
		return organName;
	}

	public void setOrganName(String organName) {
		this.organName = organName;
	}

	public String getMusicGroupName() {
		return musicGroupName;
	}

	public void setMusicGroupName(String musicGroupName) {
		this.musicGroupName = musicGroupName;
	}

	public String getMusicGroupId() {
		return musicGroupId;
	}

	public void setMusicGroupId(String musicGroupId) {
		this.musicGroupId = musicGroupId;
	}

	public Integer getMemberDay() {
		return memberDay;
	}

	public void setMemberDay(Integer memberDay) {
		this.memberDay = memberDay;
	}
}
